Perl OpenGL 0.56

Bob Free bfree at
Sun Oct 28 04:37:50 UTC 2007

I just noticed that you are maintaining a libopengl-perl package - and that 
it's based on a very old version of Perl OpenGL (POGL).

I took over CPAN's OpenGL module early this year, and have since made 
several significant CPAN releases, including the addition of two additional 
perl modules:

    OpenGL 0.56
    OpenGL::Image 1.02
    OpenGL::Shader 1.01

It's been tested on Ubuntu (Dapper)/Gentoo - I'm in the process of releasing 
0.57 and testing it against Ubuntu (Gutsy).

You can find the latest releases at - I post 
stable releases on CPAN.

I'll be happy to work with you to update your libopengl-perl package.  Let 
me know the best way to proceed - Bob Free 

More information about the pkg-perl-maintainers mailing list